#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Tue Mar 01 10:56:09 EST 2016
Build=[G'Build\u0e0f\u0e39\u0130\u0131\uff5c]
Preflight=[G'Preflight\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Preflight\ plugin\ provides\ steps\ that\ can\ be\ used\ for\ developer\ Preflight\ builds=[G'\uff34\uff48\uff45 \uff30\uff52\uff45\uff46\uff4c\uff49\uff47\uff48\uff54 \uff50\uff4c\uff55gin provides steps that can be used for developer Preflight builds\u0e0f\u0e39\u0130\u0131\uff5c]
Transfer\ Artifacts\ Step=[G'\uff34\uff52\uff41\uff4e\uff53\uff46\uff45\uff52 Artifacts Step\u0e0f\u0e39\u0130\u0131\uff5c]
Transfer\ Source\ Step=[G'\uff34\uff52\uff41\uff4e\uff53\uff46\uff45r Source Step\u0e0f\u0e39\u0130\u0131\uff5c]
